summaryrefslogtreecommitdiffstats
path: root/foreman/ci/deploy.sh
diff options
context:
space:
mode:
authorDan Radez <dradez@redhat.com>2015-05-26 17:18:09 +0000
committerGerrit Code Review <gerrit@172.30.200.206>2015-05-26 17:18:09 +0000
commit7b483cb5ddc4445d5a31886c08694a61bce50636 (patch)
tree1d3bb545c78c706f1996aead06e5de860931a4ad /foreman/ci/deploy.sh
parent5adeaca389c6f38646863e370c80ab292a2188d3 (diff)
parentfd12cafe7998db5430ff3219abd235832a453286 (diff)
Merge "Really kill VBoxHeadless process"
Diffstat (limited to 'foreman/ci/deploy.sh')
-rwxr-xr-xforeman/ci/deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/foreman/ci/deploy.sh b/foreman/ci/deploy.sh
index 49e71f8..87256cb 100755
--- a/foreman/ci/deploy.sh
+++ b/foreman/ci/deploy.sh
@@ -197,7 +197,7 @@ else
fi
##install dependencies
-if ! yum -y install binutils gcc make patch libgomp glibc-headers glibc-devel kernel-headers kernel-devel dkms; then
+if ! yum -y install binutils gcc make patch libgomp glibc-headers glibc-devel kernel-headers kernel-devel dkms psmisc; then
printf '%s\n' 'deploy.sh: Unable to install depdency packages' >&2
exit 1
fi